from django.urls import path

from . import views

app_name = 'unifier'

urlpatterns = [
    path('save_synset_preference/', views.save_synset_preference, name='save_synset_preference'),
    path('save_predefined_preference/', views.save_predefined_preference, name='save_predefined_preference'),
    path('save_relational_selectional_preference/', views.save_relational_selectional_preference, name='save_relational_selectional_preference'),
    path('get_unified_frames/', views.get_unified_frames, name='get_unified_frames'),
    path('get_unified_frame/', views.get_unified_frame, name='get_unified_frame'),

]
